:root {
    --sc-blue: #070E43;
    --sc-orange: #CE7818;
    --sc-white: #fff;
    --sc-bglight: #F2F3F5;
    --sc-bg_blue_light: #FAFAFA;
    --sc-buttonbg: #B8660B;
    --sc-text: #666666;
    --sc-black: #000000;
}

@font-face {
    font-family: 'Nexa';
    src: local('Manjari Regular'), url('../fonts/Nexa-Heavy.woff') format('woff');
}


@font-face {
    font-family: 'Manjari Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Manjari Regular'), url('../fonts/Manjari-Regular.woff') format('woff');
}


@font-face {
    font-family: 'Manjari Thin';
    font-style: normal;
    font-weight: normal;
    src: local('Manjari Regular'), url('../fonts/Manjari-Thin.woff') format('woff');
}


@font-face {
    font-family: 'Manjari Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Manjari Regular'), url('../fonts/Manjari-Bold.woff') format('woff');
}


img {
    max-width: 100%;
}

a {
    text-decoration: none;
    font-family: 'Manjari Regular';
}

.bg-blue {
    background: var(--sc-blue);
}

body {
    font-size: 16px;
    font-family: 'Manjari Regular';
    color: var(--sc-text);
}

h2 {
    font-weight: 800;
    font-family: 'nexa';
    color: var(--sc-black);
}

h1 {
    font-family: 'nexa';
    color: var(--sc-black);
}

h3 {
    font-weight: 800;
    font-family: 'nexa';
    color: var(--sc-black);
}

p {
    font-size: 16px;
    font-family: 'Manjari Regular';
    line-height: 26px;

}

.bg_dark {
    background: var(--sc-blue);
    color: var(--sc-white);
}

.bg_orange {
    background: var(--sc-orange);
    color: var(--sc-white);
}

.bg_light {
    background: var(--sc-bglight);
}

.bg_blue_light {
    background: var(--sc-bg_blue_light);
}

.bg_white {
    background: var(--sc-white);
}

li {
    list-style: none;
}

.nav-link {

    margin: 0 15px 0 15px;
    color: var(--sc-blue);
}

.box_shadow {
    box-shadow: 5px 5px 5px 5px #ccc;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: var(--sc-orange);
}

ul {
    padding: 0;
}

.orange {
    color: var(--sc-orange)
}

.white {
    color: var(--sc-white);
}

.blue {
    color: var(--sc-blue);
}

.space_1 {
    padding: 1%;
}

.space_2 {
    padding: 2%;
}

.space_5 {
    padding: 5%;
}

.space_10 {
    padding: 10%;
}

.font-64 {
    font-size: 64px;
}

.font-50 {
    font-size: 50px;
    font-family: 'nexa';
}

.font-20 {
    font-size: 20px;
}

.font-25 {
    font-size: 25px;
}


.font-30 {
    font-size: 30px;
}

.font-130 {
    font-size: 130px;
}

.font-600 {
    font-weight: 600;
}

.text-center {
    text-align: center;
}

.radius_10 {
    border-radius: 10px;
}

.radius_20 {
    border-radius: 20px;
}

.edicon {
    min-height: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listtype1 li {
    display: flex;
    margin-bottom: 15px;
    gap: 10px;
}

.listtype1 li .tick {
    background: var(--sc-orange);
    border-radius: 100px;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;

}

.listtype1 li .tick svg {
    width: 12px;
}

.columbox {
    background: var(--sc-white);
    padding: 20px;
    border: 1px solid #CFDDE2;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.columbox:hover {
    transform: translateY(-10px);
    background-color: var(--sc-bg_blue_light);
}

.columbox_2 img {
    border-radius: 10px 10px 10px 70px;
}

.videocolum {
    background: var(--sc-white);
    padding: 10px;
    border: 1px solid #CFDDE2;
    border-radius: 10px;
}

.columbox_2 {
    background: var(--sc-white);
    padding: 10px;
    border: 1px solid #CFDDE2;
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.columbox_2:hover {
    transform: translateY(-10px);
    background-color: var(--sc-bg_blue_light);
}

.columbox_2 img {
    border-radius: 10px 10px 10px 70px;
}

.btn-primary {
    background: var(--sc-orange);
    border: none;
    padding: 12px 60px 10px 25px;
    height: auto;
    transition: transform 0.3s ease;
    /* Smooth transition */
    transition: background-color 0.3s ease, transform 0.3s ease;
    position: relative;
    font-weight: 600;
    font-size: 16px;
    white-space: nowrap;
}

.btn-primary:focus {
    background: var(--sc-buttonbg);
}

.btn-primary::after {
    width: 45px;
    height: 100%;
    background: url(../img/icon/arrowbtton.svg) no-repeat center var(--sc-buttonbg);
    position: absolute;
    content: '';
    right: 0;
    border-radius: 0 7px 7px 0;
    top: 0;
}

.btn-primary:hover::after {
    width: 50px;
    height: 45px;
    background: url(../img/icon/arrowbtton.svg) no-repeat center var(--sc-blue);
    position: absolute;
    content: '';
    right: 0;
    border-radius: 0 7px 7px 0;
    top: 0;
}

.btn-primary:hover {
    background: var(--sc-blue);

    transform: translateY(-5px);
    /* Moves the button up by 5px */
}

.btn-secondary {
    background: var(--sc-blue);
    border: none;
    padding: 10px 35px;
}

.btn-secondary:hover {
    background: var(--sc-blue);
    border: none;
    padding: 10px 35px;
}

.btn-primary-light {
    background: var(--sc-bg_blue_light);
    border: none;
    padding: 10px 35px;
}

.btn-primary-light:hover {
    background: var(--sc-blue);
    border: none;
    padding: 10px 35px;
    color: var(--sc-white);
}

.newsfooter {
    display: flex;
    justify-content: center;
    justify-content: space-between;
}

.newsfooter a {
    text-decoration: none;
    align-items: center;
    display: flex;
    gap: 5px;
    color: var(--sc-blue);
}

.footerinsta {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.footerinsta li a {
    display: flex;
    align-items: center;
    gap: 10px;
}

.footerlinkns a {
    color: var(--sc-white);
}

.copyfooter {
    border-top: 1px solid #666666;
}

.topheader ul {
    text-align: right;
    float: right;
}

.bg_blueimg {
    background: url(../img/bg-blue.png);
}

.navmain {
    width: 80%;
    position: absolute;
    z-index: 999;
    background: #fff;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 40px;
    border-radius: 10px;

}

.navmain::after {
    content: '';
    position: absolute;
    width: 97%;
    height: 13px;
    background: #F2F3F5;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-radius: 0px 0px 100px 100px;
    bottom: -13px;
}

.banner {
    position: relative;
    background: url('../img/homebanner.png') no-repeat center center;
    background-size: cover;
    height: 700px;
    color: #fff;
    text-align: left;
    background-position: center;
}

.banner_img {
    position: absolute;
}

/* 
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../img/overly.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: -20rem 0;
} */

.banner-content {
    position: relative;
    z-index: 2;
    width: 80%;
    text-align: left;
    padding-right: 30%;
    top: 10%;
}

.banner-content h1 {
    font-weight: 600;
    color: var(--bs-white);

}

.banner-content h1 span {
    font-weight: 600;
    color: var(--sc-orange);
}

.bannersubtitle {
    background: url(../img/bannertextbg.svg) no-repeat;
    padding: 3px 30px;
    margin: 1% 0;
    display: inline-block;
    background-size: contain;
}

.blogfooter {
    display: flex;
    justify-content: space-between;
    align-items: start;
    align-items: center;

}

.blogfooter p {
    margin: 0;
    text-align: left;
}

.videoblock {
    position: relative;
    height: 500px;
}

.video-background {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

/* Overlay for the button and text */
.overlayvideo {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    /* Semi-transparent overlay */
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    flex-wrap: wrap;
}

/* Play button styling */
.play-button {
    font-size: 32px;
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
    border: none;
    border-radius: 50%;
    transition: background 0.3s ease;
    width: 90px;
    height: 90px;
}

.play-button:hover {
    background: rgba(0, 0, 0, 0.7);
}

.glrow {
    display: flex;
}

.glright {
    display: flex;
    width: 30%;
    flex-wrap: wrap;
    position: relative;
    gap: 2px;
}

.galleryblock {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    position: relative;
    gap: 2px;
}

.glsm_gallery {
    width: 24%;
    position: relative;
}

.glleft {
    display: flex;
    width: 30%;
    position: relative;
    gap: 2px;
    padding-right: 2px;
    height: 500px;
    overflow: hidden;
}

.p-20 {
    padding: 20px;
}

.glright img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    display: flex;
}

.glleft img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    display: flex;
}


/* .overflowgallery {
    position: absolute;
    display: flex;
    height: 100%;
    flex-direction: column;
    width: 100%;
    padding: 10%;
    top: 30%;
    text-align: center;

    align-items: center;
} */

.overflowgallery h1 {
    color: var(--sc-white);
}

.overflowgallery p {
    color: var(--sc-white);
}

.overflowgallery .btn-primary {
    width: 50%;
    color: var(--sc-white);

}

.smediaicon {
    display: flex;
    gap: 10px;
}

.smediaicon a {
    background: var(--sc-orange);
    padding: 10px;
    border-radius: 100px;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.smediaicon a svg fil {
    background: var(--sc-white);
}

.footerlink {
    align-items: center;
}

.footerlink p {
    width: 80%;
    margin: 0;
}


footer h3 {
    position: relative;
    margin-bottom: 35px;
}

footer h3::after {
    content: '';
    position: absolute;
    width: 17%;
    height: 6px;
    background: var(--sc-orange);
    bottom: -14px;
    left: 0;
    border-radius: 10px;
}

.dcontent p {
    margin: 0;
}

.dcontent {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.thanksadmin {
    height: 100vh;
    display: flex;
    align-items: center;
    line-height: 30px;
}

.newsletter {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: right;
}

.newsinside {
    display: flex;
}

.newsletter input {
    border-radius: 100px;
    width: 100%;
}

.newsletter .btn {
    border-radius: 100px;
    margin-left: -35px;
}

.aboutfooter {
    background: var(--sc-blue);
    color: var(--sc-white);
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
}

.ableft {
    padding: 3%;
    display: flex;
    gap: 20px;
    align-items: center;
    position: relative;
    z-index: 9;
}

.abnumber {
    display: flex;
    flex-direction: column;
    text-align: center;
    background: var(--sc-orange);
    padding: 15px;
    line-height: 35px;
    width: 150px;
    justify-content: center;
    gap: 8px;
}

.abnumber p {
    line-height: 20px;
    margin: 0;
}

.abnumber span {
    font-size: 40px;
    font-weight: 800;
}

.ablogosm {
    width: 50%;
}

.bordersec {
    border-left: 1px solid var(--sc-orange);
    border-right: 1px solid var(--sc-orange);
}

.allnews {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
}

.allnews p {
    margin: 0;
}

.bg_vector {
    background-image: url(../img/bluebg_vector.svg);
    background-size: cover;
    background-position: bottom;
}

.pos_left {
    position: absolute;
    left: 0;
    bottom: 0;
}

.pos_right_top {
    position: absolute;
    right: 0;
    top: 0;
}

.pos_left_top {
    position: absolute;
    left: 0;
    top: 0;
}

.pos_relative {
    position: relative;
}

.share {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 15px;
    top: 15px;
    background: var(--sc-white);
    border-radius: 100px;
}


.video-item {
    position: relative;
    cursor: pointer;
}

.video-item img {
    width: 100%;
    height: 250px;
    border-radius: 8px;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px;
    color: white;
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 50%;
    justify-content: center;
    display: flex;
    align-items: center;
    padding: 0;
    width: 50px;
    height: 50px;
}

.border {
    border: 1px solid #CFDDE2;
}

/* Popup Style */
.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    justify-content: center;
    align-items: center;
}

.popup video {
    width: 80%;
    max-width: 800px;
    border-radius: 8px;
}

.close {
    position: absolute;
    top: 20px;
    right: 30px;
    font-size: 30px;
    color: white;
    cursor: pointer;
}
.color_grey{
    color: #666666;
}
.listgrey li .tick{
    background: #666666;
}
.listorange li .tick{
    background: var(--sc-white);
    color: white;
}
.listorange li .tick svg path{
    fill:var(--sc-orange);
}
.outline {
    background: var(--sc-bg_blue_light);
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
   margin:  auto;
}
.conteacsmedia{
    justify-content: center;
}

.contourline {
    background: var(--sc-orange);
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
}

.smimg {
    position: absolute;
    margin-top: -205px;
    left: 0;
    right: 0;
}
/* Fix for Process Alignment */
.step-title {
    min-height: 70px;
    display: flex;
    align-items: flex-start; 
    justify-content: center;
    margin-bottom: 1rem;
}

.steps {
    width: 100px;
    height: 100px;
    display: flex;
    font-size: 50px;
    border-radius: 100px;
    text-align: center;
    justify-content: center;
    align-items: center;
    background: var(--sc-orange);
    color: var(--sc-white);
    font-weight: 600;
    margin: 0 auto;
    padding: 0px 0 0 0;
    font-family: 'nexa';
}

a {
    color: inherit;
}

.bannericon {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--sc-bglight);
    border-radius: 100px;
    width: 50px;
    height: 50px;
    font-weight: 600;
}

.bannericon svg path {
    fill: #070E43;

}

.text-right {
    text-align: right;
}

.quickcall {
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--sc-orange);
    border-radius: 100px;
    width: 50px;
    height: 50px;

}

footer p {
    color: var(--sc-white);
}

footer a {
    color: var(--sc-white);
}

footer h3 {
    color: var(--sc-white);
}

.bannerpos {
    position: absolute;
    margin-top: -45px;
    left: -150px;
}

.posoverlvy {
    position: absolute;
    right: 0;
    width: 90%;
    margin-top: -60px;
}

.mleft {
    margin-left: 40px;
}

.mailfllow {
    background: url(../img/sentmailbg.png) no-repeat;
    background-size: cover;
    width: 85%;
    margin: 0 auto;
    border-radius: 10px;
    border-bottom: 10px solid var(--sc-orange);
    padding: 30px;
    margin-bottom: 5%;
}

.newslettermain {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
}

.newslettermain h3 {
    width: 70%;
}

.roundcir {
    background: var(--sc-orange);
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.linksar {
    display: flex;
    gap: 10px;
}

.arrowround {
    background: var(--sc-orange);
    display: inline-block;
    width: 25px;
    height: 25px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion {
    width: 100%;
    max-width: 600px;
    margin: auto;


}

.accordion-item {
    border-bottom: 1px solid #ddd;
    margin-bottom: 25px;
    border-radius: 10px;
    overflow: hidden;
    border: none;
}

.accordion-header {
    background-color: var(--sc-bglight);
    cursor: pointer;
    padding: 35px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: bold;

}

.accordion-item .active {
    background: var(--sc-orange) !important;
    color: var(--sc-white);
}

.navbar-nav .nav-link {
    position: relative;
}

.navbar-nav .nav-link.active:after {
    position: absolute;
    content: '';
    width: 50px;
    height: 50px;
    background: url(../img/active_arrow.svg) no-repeat center;
    bottom: -48px;
    left: 0;
    right: 0;
    margin: 0 auto;

}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
    padding: 0 15px;
    background-color: #fff;
}

.accordion-header .arrow {
    transition: transform 0.3s ease;
    background: var(--sc-blue);
    padding: 10px;
    width: 50px;
    height: 50px;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.accordion-header.active .arrow {
    transform: rotate(90deg);
    background: var(--sc-buttonbg);
}

.accordion-content.open {
    padding-top: 15px;
    padding-bottom: 15px;
    max-height: 100px !important;
}

.image-container {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 0;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.3s ease;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    /* Dark overlay with transparency */
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
}

.image-container:hover img {
    transform: scale(1.1);
    /* Zoom-in effect */
}

.image-container:hover .overlay {
    opacity: 1;
}

.overlay-text {
    font-size: 1.2em;
    font-weight: bold;
}

.overlybox {
    position: absolute;
    margin: 0 auto;
    width: 90%;
    left: 0;
    right: 0;
    margin-top: -89px;
    background: var(--bs-white);
    padding: 30px;
    box-shadow: 1px 2px 2px #ccc;
    border-radius: 20px;
}

.testimonial-slider {
    position: absolute;
    max-width: 700px;
    width: 100%;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin: -150px 0 0 -60px;
    right: 5%;
}

.testimonial-container {
    display: flex;
    transition: transform 0.5s ease;
}

.testimonial {
    min-width: 100%;
    box-sizing: border-box;
    color: #333;
    display: flex;
}

.testimonialbotom {
    padding-bottom: 8%;
}

.testimonial p {
    font-size: 14px;
    color: #666;
    margin: 0 0 10px;

}

.testimonial h4 {
    font-size: 16px;
    font-weight: bold;
    color: #333;
}

.prev,
.next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background-color: var(--sc-white);
    color: #fff;
    border: none;
    padding: 10px;
    cursor: pointer;
    font-size: 18px;
    z-index: 1;
    border-radius: 50%;
    height: 45px;
    width: 45px;
}

.prev {
    left: 10px;
}

.prev svg path {
    fill: var(--sc-orange);
}

.next svg path {
    fill: var(--sc-orange);
}

.next {
    right: 10px;
}

.testleftsec {
    width: 30%;
    text-align: center;
    background: var(--sc-bglight);
    padding: 20px 20px;
}

.testleftsec h4 {
    color: var(--sc-orange);
    margin: 0;
}

.testleftsec p {
    margin: 0;
}

.testleftsec img {
    border-radius: 100%;
    width: 80px;
}

.testrightsec {
    width: 70%;
    padding: 50px 50px 40px 20px;
    background: var(--sc-white);
}

.testrightsec::before {
    width: 50px;
    height: 50px;
    position: absolute;
    content: '';
    background: url(../img/icon/qutation.svg) no-repeat;
    background-size: 40px;
    top: 0;
}

.tabnav {
    justify-content: center;
}

.tabnav .nav-link {
    text-transform: capitalize;
    margin: 0 5px 0 5px;
    color: var(--sc-blue);
    background: #E8E8E8;
    padding: 15px 30px;
    font-family: 'nexa';
}

.tabnav .nav-link.active {
    background: var(--sc-buttonbg);
}

.servicepath {
    transition: background-color 0.3s ease, transform 0.3s ease;
}

.servicepath svg path {
    fill: #000;
}

.servicepath:hover {
    transform: translateY(-10px);
    background: var(--sc-orange) !important;
    color: var(--sc-white);
    cursor: pointer;
}

.servicepath:hover svg path {
    fill: var(--sc-white);
    cursor: pointer;
}

.servicepath:hover h3 {
    color: var(--bs-white);
}

.innerbanner {
    height: 500px;
}

svg {
    max-width: 100%;
}

.aboutbg {
    background: url(../img/about_banner.png);
}

.testimonailsbg {
    background: url(../img/testimonails_bg.jpg) right no-repeat #000;
    height: 500px;
}

.project_banner {
    background: url(../img/project_banner.png) right no-repeat #000;
    height: 500px;
}

.contactbg {
    background: url(../img/contactbg.jpg) right no-repeat #000;
    height: 500px;
}

.servicesbg {
    background: url(../img/services_banner.jpg) right no-repeat #000;
    height: 500px;
}

.services_banner {
    background: url(../img/services_banner2.png) right no-repeat #000;
    height: 500px;
}

.navbar-brand img {
    height: 90px;
    width: 100px;
}

.toprate {
    position: absolute;
    right: 20px;
    top: 110px;
}

.abouticonoverly {
    width: 100px;
    height: 100px;
    border: 2px solid var(--sc-orange);
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: -117px;
    background: var(--bs-white);
}

.aboutboxcol {
    padding-top: 70px;
    margin-top: 50px;
}

.aboutboxcol:hover {
    background: var(--sc-orange);
    color: var(--sc-white);
}

.aboutboxcol:hover h2 {
    color: var(--sc-white);
}

.testimonalbox {
    border: 1px solid #ccc;
    padding: 20px;
    border-radius: 10px;
    transition: background-color 0.3s ease, transform 0.3s ease;
    margin-top: 50px;
}

.testfooter {
    display: flex;
}

.testfooter {
    display: flex;
    gap: 10px;
}

.testprofile {
    background: #ccc;
    width: 50px;
    height: 50px;
    border-radius: 100px;
}

.testimonalbox:hover {
    background: var(--sc-orange);
    color: var(--bs-white);
    transform: translateY(-10px);
}

.testimonalbox:hover p {
    color: var(--bs-white);
}

.testimonalbox:hover svg path {
    fill: var(--sc-white);
}

.pircetop {
    display: flex;
    align-items: center;
    gap: 10px;
}

.aboutyear {
    background: #fff;
    border-radius: 10px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: -59px;
    width: 330px;
    padding: 10px;
    box-shadow: 0px -3px 15px 0px #ccc;
}



.iconserv {
    width: 50px;
}

.iconserv img {
    width: 50px;
}

.whatsappnow {
    position: fixed;
    bottom: 0;
    z-index: 999;
    right: 0;
}

.whatsappnow img {
    width: 200px;
}

.fabrickmain {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.wcenter {
    width: 50%;
    margin: auto;
    padding: 15px 0 25px 0;
}

.servicestopsection {
    display: flex;
   
}

.servicebox {
    width: 33.5%;
    padding: 20px;
}
